Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Our Unity UM Upgrade Options

We're currently running Unity UM 4.0(4) on Windows 2000 integrated to an Intecom E14 PBX using a Dialogic D/240 T1 card. Our environment is AD 2003/Exchange 2003.

From what I'm reading, it appears that to upgrade to version 7, we'll need to move to Windows Server 2003. However, the Cisco Unity documentation states that Dialogic cards do not work with Windows Server 2003.

I'm wondering what our upgrade options are. Are we stuck with our current configuration as long as we're integrated to our legacy PBX?

1 REPLY
VIP Purple

Re: Our Unity UM Upgrade Options

It is not necessary to have Windows Server 2003 for Unity 7. I'm currently running 7 on a W2K server with UM against AD 2003/Exchange 2003. Take a look at the system requirements.

http://www.cisco.com/en/US/docs/voice_ip_comm/unity/7x/requirements/7xcusysreq.html#wp471645

Hope this helps.

Brandon

96
Views
0
Helpful
1
Replies
CreatePlease to create content